Subject: Trainer Candidate - govind kumar
From: govind kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 May 2021 08:53:24 -0400

| | Tech Support Test

Name | govind kumar
E-mail | [email-masked]
Phone Number | (91) 8168939371
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bahadurgarh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | American express | Senior CCP | 29 dec 2020 | 37500
Previous Employer 1 | Concentrix services | Senior Cse | May 31 2020 | 26000
Previous Employer 2 | Upper india cargo carriers | Executive | na | na

If Selected, how much time do you need to join? | immediate joiner
Please briefly describe your work experience specifically in training? | I was specifically handling disputes, credit card sales and fraud cases.I have also good work experience of how E commerce works and the system of connecting people all around was fascinating
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

As a Customer service agent/executive I have always tried to make sure that the people I m dealing with are happy with the service I am providing. However there is one time I remeber where It was a little difficult for customer to understand as he was agitated and was a little stubborn on what he wanted. I had to deal with him with. great empathy and calmed him down during all this time while talking as he lost his card.
However I made sure to explain him the complete process and Also that we expedited his delivery.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good -Great
Good. Cs means to please the customer and get points and earn more incentives that people generally doing now a days.
Great Cs- Pretty simple.
No pleasing the customer, no compensation, no making the customer the king.
For me it means understanding every possible policy of the company and making the customer happy even after following every policy.You dont need to break a rule to do so. Just the way that you talk to the CM would be the only thing that can work for you.

What according to you makes you a good candidate for this position?

1.Experience-4.6 yrs of experience in the same industry.
2.Skills-Good skills as I have worked in several companies it would work in my favor.
3.Street smart- I am street smart guy. I know how to handle people in different situations.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |